Subject: [edu-team] Welcome New Team Members

From: Margaret Wasserman <[email-masked]>
Date: Wed, 27 Aug 2003 19:28:07 -0400

Hi All,

I'd like to welcome Spencer Dawkins and Radia Perlman to the
Education Team.  Please join me in welcoming both Spencer
and Radia.

The current members of the education team are:

Harald Alvestrand
Avri Doria
Spencer Dawkins
James Seng
April Marine
Radia Perlman
Margaret Wasserman

This brings us to a full complement of seven members, and
I think that we represent a good mix of expertise and
perspectives.

I am working on an updated charter based on our last
discussion, and I'll circulate it within the next few
days.  I'm also hoping to get final information on the
hotel room situation in Minneapolis, so that we can
finalize our Minneapolis training schedule.

Margaret

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team